View Issue Details

IDProjectCategoryView StatusLast Update
0002208FreeCADBugpublic2016-01-19 02:06
Reporterf3nixAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0002208: DXF output error - problem with arcs
DescriptionWhen exporting the attached files do DXF the arcs on the right side (mirrored) have wrong orientation.
Steps To Reproduce1. Open the attached file.
2. Export it to dxf.
3. The arcs have wrong orientation.
Additional InformationOS: Debian GNU/Linux unstable (sid)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.16.5334 (Git)
Build type: Release
Branch: master
Hash: 4f6a50ac271b74381a69f411983ba2758082573a
Python version: 2.7.10
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 6.9.0
TagsDXF

Activities

f3nix

2015-08-08 13:06

reporter  

frame-xz-v2.FCStd (Attachment missing)

f3nix

2015-08-08 13:07

reporter  

frame-xz-v2.dxf (Attachment missing)

f3nix

2015-08-08 13:07

reporter  

Widelec V3.FCStd (Attachment missing)

f3nix

2015-08-08 13:07

reporter  

widelec v3.dxf (Attachment missing)

Issue History

Date Modified Username Field Change
2015-08-08 13:06 f3nix New Issue
2015-08-08 13:06 f3nix File Added: frame-xz-v2.FCStd
2015-08-08 13:07 f3nix File Added: frame-xz-v2.dxf
2015-08-08 13:07 f3nix File Added: Widelec V3.FCStd
2015-08-08 13:07 f3nix File Added: widelec v3.dxf
2015-08-08 13:08 f3nix Tag Attached: DXF
2015-09-10 19:38 yorik Assigned To => yorik
2015-09-10 19:38 yorik Status new => assigned
2015-12-22 13:55 yorik Changeset attached => FreeCAD Master master 38d90ab4
2015-12-22 13:55 yorik Status assigned => closed
2015-12-22 13:55 yorik Resolution open => fixed
2016-01-19 02:06 yorik Fixed in Version => 0.16